﻿

.menu-toggle { width: 25px; height: 20px; position: absolute; top: 20px; right: 15px; cursor: pointer; }


.menu-toggle.on .one { -moz-transform: rotate(45deg) translate(2px, 3px); -webkit-transform: rotate(45deg) translate(2px, 3px); transform: rotate(45deg) translate(2px, 3px); }


.menu-toggle.on .two { opacity: 0; }


.menu-toggle.on .three { -moz-transform: rotate(-45deg) translate(8px, -10px); -webkit-transform: rotate(-45deg) translate(8px, -10px); transform: rotate(-45deg) translate(8px, -10px); }


.genesis-nav-menu .menu-item {
	border: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.row {width: 1020px; margin: 0 auto;}

.row .row {margin: 0 -12px 0 -12px; width: auto; }

footer .row {position:relative;}

.clearfix:before, .clearfix:after, .row:before, .row:after, .section-heading:before, .section-heading:after { content: " ";  display: table;  }

.clearfix:after, .row:after, .section-heading:after { clear: both }


.clearfix, .row, .section-heading { *zoom: 1 }


.widget_search, #sidebar-search { overflow: visible }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.navbar-toggleable .menu-item{font-size:1.3333333333rem;padding-bottom:.8333333333rem;font-weight:600;color:#000;text-align:right;line-height:1}
.navbar-toggleable .menu-item a{color:#20201f;transition:all .1s ease}
.navbar-toggleable .menu-item a:hover{color:#b8161d;transition:all .1s ease}


		.wf-loading .menu-item,
		.wf-loading h1,
		.wf-loading h2,
		.wf-loading h3,
		.wf-loading h4,
		.wf-loading h5,
		.wf-loading h6,
		.wf-loading p,
		.wf-loading a,
		.wf-loading button,
		.wf-loading li {
			
			visibility: hidden !important;
		}

 .footer-info-area .site-info, .footer-info-area .site-social {
 float: none!important;
 text-align: center;
}


html.special .news-block { border: 1px solid #000; }


html.special.big-font .news-block { width: 100%; }


.news-block { width: 50%; background-color: white; padding: 33px 32px 34px; border-left: 1px solid #ebeef4; }


.news-block:first-child { border-left: 0; }


html.special.black-bg .news-block { background-color: #000; border-color: #fff; }


html.special.blue-bg .news-block { background-color: #9dd1ff; border-color: #195183; }

  .arab .news-block { direction: rtl; }


.sub-introduction .sub-introduction-left .sub-introduction-text {
    position: absolute;
    right: 10%;
    bottom: 8%;
    max-width: 430px;
    color: #fff;
    padding-left: 1em;
}


.sub-introduction .sub-introduction-right .sub-introduction-text {
    position: absolute;
    left: 10%;
    bottom: 8%;
    max-width: 430px;
    color: #fff;
    padding-left: 1em;
}


.sub-introduction-text h2 {
    color: #fff;
}


.sub-introduction-text p {
    font-weight: 400;
    margin: 1em 0;
    height: 80px;
    max-height: 80px;
    font-size: 16px;
}

    
    .sub-introduction .sub-introduction-left .sub-introduction-text,
    .sub-introduction .sub-introduction-right .sub-introduction-text {
        top: 5%;
    }

		

.addthis_toolbox {
	margin: 15px 0 0 0;
	text-align: center;
	}

.addthis_toolbox .custom_images a
{
    width: 32px;
    height: 32px;
    margin: 0 2px 0 2px;
    padding: 0;
}


.addthis_toolbox .custom_images a:hover img
{
    opacity: 1;
}


.addthis_toolbox .custom_images a img
{
    opacity: 0.75;
}

    .main-navigation ul.nav-menu.toggled-on, .menu-toggle {
  display: inline-block;
  width: 100%;
  line-height: 24px;
  font-size: 18px;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:5px;}



#content { 
	padding-top: 10px;
}


.clearfix {
  *zoom: 1;
}


.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}


.clearfix:after {
  clear: both;
}
.widget_categories a .category-text{-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-ms-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear}
.widget.widget_categories a:hover,.widget_categories a:hover .category-text{color:#FFF;text-decoration:none}
.widget_categories .category-text{position:relative;z-index:2}


.pub {
background-color : #FFFFCC; 
}
.row{margin-left:-15px;margin-right:-15px}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}
#sidebar .plugin-hooks .row{margin:0;padding-left:10px}
#sidebar .plugin-hooks .row h6{margin-left:-10px}

.realestate-details .row-title{
    width:150px;
}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.av01-cover-ineer{position:absolute;top:0;left:0;bottom:0;right:0;height:100%;width:100%}
nav .menuMobile .menuBox.menuSearch.active .deactive{display:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}

.et_pb_section {
	padding: 0;
}

.et_pb_slider .et_pb_slide, .et_pb_section {
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-2{width:16.66666667%}


.vote-block{
	width:250px;
	float:left;
	margin:5px;
	border:1px solid #ccc;
	border-top:none;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	margin:5px;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
#g-navigation .g-menu-item-subtitle{text-transform:lowercase;font-size:.85rem;font-weight:700;opacity:.8;padding-top:2px}
.g-menu-item-subtitle{opacity:.7}
.g-menu-item-container{display:block;position:relative}
.g-menu-item-container input,.g-menu-item-container textarea{color:#666}
#g-mobilemenu-container .g-toplevel li .g-menu-item-container{padding:.938rem 1rem}
#g-mobilemenu-container .g-toplevel li .g-menu-item-content{display:inline-block;line-height:1rem}
#g-mobilemenu-container .g-menu-item-container{-webkit-transition:-webkit-transform .2s ease-out;-moz-transition:-moz-transform .2s ease-out;transition:transform .2s ease-out}
#g-mobilemenu-container .g-menu-item-subtitle{line-height:1.5}


.main-navigation .main-nav-button {
	position: absolute;
	top: 11px;
	right: 48px;
	width: 26px;
	height: 26px;
	margin: 0;
	z-index: 15;
}


.main-navigation .main-nav-button i {
	position: absolute;
	top: 50%;
	left: 50%;
	transition: transform .4s;
}


.main-navigation .main-nav-button i.fa-bars {
	transform: translate(-50%, -50%) rotateX(0deg);
}


.main-navigation .main-nav-button.active i.fa-bars,.main-navigation .main-nav-button i.fa-times {
	transform: translate(-50%, -50%) rotateX(90deg);
}


.main-navigation .main-nav-button.active i.fa-times {
	transform: translate(-50%, -50%) rotateX(0deg);
}


html[lang=en-US] .main-navigation .main-nav-button {
	top: 5px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

  .main-navigation .menu-item-has-children {
    position: relative; }



.menu-item-309, .menu-item-251 {display: none;}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
.cli-modal-backdrop.cli-show{opacity:.8}
.cli-modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#000;display:none}
.cli-modal-backdrop.cli-fade{opacity:0}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }
.td-header-sp-rec .td-header-ad-wrap{height:114px;display:block}
.td-header-style-5 .td-header-sp-rec .td-header-ad-wrap{height:auto;width:100%}
.td-header-style-7 .td-header-sp-rec .td-header-ad-wrap{height:auto;width:100%}
.td-header-style-8 .td-header-sp-rec .td-header-ad-wrap{height:auto;width:100%}
.td-header-style-9 .td-header-sp-rec .td-header-ad-wrap{height:auto;width:100%}
.td-header-style-10 .td-header-sp-rec .td-header-ad-wrap{height:auto;width:100%}

.home_slider_title p {
text-align: left;
color: #fff;
padding-bottom: 10px;
font-weight: bold;
font-size: 50px;
line-height: 50px;
}

.home_slider_title {
margin-left: -84px;
}

.home_slider_title p:first-child, .home_slider_title p:last-child {
display: none;
}

.home_slider_title p:last-child{
display: none;
}


.non_pade{
    width: 265px;
    height: 100%;
    display: inline-block;
    z-index: 100;
    background-color: #ffffff;
    padding-top: 26px;
    position: relative;
    overflow: auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12{display:inline;float:left;margin-left:30px}
.grid-10{width:870px}


.mod_eb_mincalendar_dayname {
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    text-align: center;
    text-decoration: none;
}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.carousel-wrap.extrateam ul li:hover:after,
.carousel-wrap.extrateam ul li:after,
.isStuck.extra_head2:after,
.carousel-wrap.extra_carousel1 ul li:after,
.carousel-wrap.extra_carousel1 ul li:hover:after
{
    border-bottom-color:#0061a2!important
}

.strong-view .screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
}
.screen-reader-text{clip:rect(1px,1px,1px,1px);position:absolute!important;height:1px;width:1px;overflow:hidden;word-wrap:normal!important}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;color:#21759b;display:block;font-size:14px;font-size:.875rem;font-weight:700;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}


#mainmenu {

position:fixed;
top:150px;
width:100%;
text-align:center;
padding:0;
z-index:99;
}


#mainmenu.container {

margin-top:-40px;
}


.desktop {
display:block;

}



.nailthumb-container.desktop {

display:block;

}

.lists.products .clone-tobasket,.page.product .clone-tobasket{position:fixed;z-index:50;opacity:0.9;display:block;overflow:hidden;}

.product.hot .price{font-size:20px;font-weight:700;}

.product.hot .priceOld{font-size:15px;font-weight:700;color:#ec0647;text-decoration:line-through;}
header #nav_right{text-align:left}
header .center_logo #nav_right{display:table;margin:0 auto}
header .center_logo #nav_right .phone{display:table-cell;vertical-align:middle}
header .center_logo #nav_right nav.right{display:table-cell;float:none;vertical-align:bottom}
header .side_logo #logo,header .side_logo #text_logo,header .side_logo #nav_right,header .side_logo .phone{display:table-cell;float:none}
header .side_logo #nav_right{vertical-align:bottom}
header .side_logo #nav_right,header .center_logo #nav_right{display:block}
header .side_logo #nav_right nav.right,header .center_logo #nav_right nav.right{display:block}
header .mhl{width:100%}
.row{margin-right:-15px;margin-left:-15px}






	.block.divider {
		padding: 10px;
		text-align: center;
		font-size: 20px;
		background-color: #184180;
		color: #fff;
		font-weight: bold;
	}

	.block {
		display: block;
	}

	.modNP img.block {
		width: 100% !important;
		height: auto !important;
	}

	a.scrollingBtnAAGRM.learnMoreBtn.btn.redBtn.block.left.tCenter {
		display: none;
	}

	input.btn.block.VABtn {
    	padding: 15px;
	}


img.new-article-image.block {
    display: block;
    width: 100%;
}
.block.banner ul#banner li a .content .text .label h3 span.sans-serif{font-family:Bookman Old Style,Book-manOS,neuton,sans-serif;font-weight:700}
.block.featured-tabs .tab-content .inner .text h2 span.sans-serif{font-family:Bookman Old Style,Book-manOS,neuton,sans-serif;font-weight:700}

.call .whatsapp {
	background-position: -82px -69px;
}

	
	.byline .m-all:nth-child(2){
		padding: 10px 0 !important;
	}
.container{margin-right:auto;margin-left:auto;padding-left:20px;padding-right:20px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:20px;padding-right:20px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
